<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>


<key>Align</key>	<string>Orden</string>
<key>Cancel</key>	<string>Annuleer</string>
<key>Center</key>	<string>Centreer</string>
<key>Choose a Template</key>	<string>Kies een sjabloon</string>
<key>Continuous</key>	<string>Doorlopend</string>
<key>Create New</key>	<string>Maak aan</string>
<key>Delete</key>	<string>Verwijder</string>
<key>Email Document</key>	<string>E-mail document</string>
<key>Get Started</key>	<string>Aan de slag</string>
<key>Learn More</key>	<string>Meer informatie</string>
<key>Open in Touch Forms</key>	<string>Open in Touch Forms</string>
<key>Paste</key>	<string>Plak</string>
<key>Select a Document</key>	<string>Selecteer een document</string>
<key>Text</key>	<string>Tekst</string>
<key>Undo</key>	<string>Herstel</string>
<key>Cancel</key>	<string>Annuleer</string>
<key>Color</key>	<string>Kleur</string>
<key>Copy</key>	<string>Kopieer</string>
<key>Font</key>	<string>Lettertype</string>
<key>Hyperlink</key>	<string>Koppeling</string>
<key>Layout</key>	<string>Lay-out</string>
<key>Remove</key>	<string>Verwijder</string>
<key>Vertical</key>	<string>Verticaal</string>
<key>Link to Egg</key>	<string>Koppeling naar Egg</string>
<key>Border</key>	<string>Rand</string>
<key>Color</key>	<string>Kleur</string>
<key>Connect</key>	<string>Verbinding maken</string>
<key>Effects</key>	<string>Effecten</string>
<key>Align</key>	<string>Orden</string>
<key>Line Color</key>	<string>Lijnkleur</string>
<key>Lock</key>	<string>Vergrendel</string>
<key>Match Size</key>	<string>Maak even groot</string>
<key>Move to Back</key>	<string>Plaats achteren</string>
<key>Move to Front</key>	<string>Plaats vooraan</string>
<key>None</key>	<string>Geen</string>
<key>Opacity</key>	<string>Doorzichtigheid</string>
<key>Radius</key>	<string>Straal</string>
<key>Shadow</key>	<string>Schaduw</string>
<key>Style Options</key>	<string>Stijlopties</string>
<key>Unlock</key>	<string>Ontgrendel</string>
<key>Bottom</key>	<string>Onder</string>
<key>Circular</key>	<string>Cirkelvormig</string>
<key>Continue</key>	<string>Ga door</string>
<key>Date</key>	<string>Datum</string>
<key>Default</key>	<string>Standaard</string>
<key>Delete</key>	<string>Verwijder</string>
<key>Corner Styles</key>	<string>Randhulplijnen</string>
<key>Export</key>	<string>Exporteer</string>
<key>Horizontal</key>	<string>Horizontaal</string>
<key>Shape</key>	<string>Vorm</string>
<key>OK</key>	<string>OK</string>
<key>Left</key>	<string>Links</string>
<key>Optional</key>	<string>Optioneel</string>
<key>Password</key>	<string>Wachtwoord</string>
<key>Redo</key>	<string>Opnieuw</string>
<key>Right</key>	<string>Rechts</string>
<key>Server Address</key>	<string>Server adres</string>
<key>FTP Settings</key>	<string>FTP Instellingen</string>
<key>Spacing Guides</key>	<string>Hulplijnen</string>
<key>Top</key>	<string>Boven</string>
<key>Undo</key>	<string>Herstel</string>
<key>Unsupported URL</key>	<string>Niet ondersteunde URL</string>
<key>User Name</key>	<string>Gebruikersnaam</string>
<key>Bookmarks</key>	<string>Bookmarks</string>
<key>Are you sure you want to delete selected?</key>	<string>Zeker om geselecteerde pagina te verwijderen?</string>
<key>Encoding</key>	<string>Encoding</string>
<key>Import Page</key>	<string>Importeer pagina</string>
<key>Passive</key>	<string>Passive</string>
<key>Port</key>	<string>Poort</string>
<key>Remote Path</key>	<string>Remote Path</string>
<key>Preferences</key>	<string>Voorkeuren</string>
<key>Size</key>	<string>Afmeting</string>
<key>Successful</key>	<string>Succesvol</string>
<key>Transfer Mode</key>	<string>Transfer Mode</string>
<key>Type</key>	<string>Type</string>
<key>WebSite</key>	<string>WebSite</string>
<key>About</key>	<string>Over</string>
<key>Add Photo from Library</key>	<string>Foto uit Galerij toevoegen</string>
<key>Height</key>	<string>Hoogte</string>
<key>Image</key>	<string>Afbeelding</string>
<key>New Page</key>	<string>Nieuwe pagina</string>
<key>Open in Safari</key>	<string>Open in Safari</string>
<key>Preview</key>	<string>Voorbeeld</string>
<key>Publish</key>	<string>Publiceren</string>
<key>Select All</key>	<string>Alles selecteren</string>
<key>Title</key>	<string>Titel:</string>
<key>Uploading...</key>	<string>Bezig met uploaden...</string>
<key>Visit the FAQ</key>	<string>Bezoek de FAQ</string>
<key>Width</key>	<string>Breedte</string>
<key>Change Site Title</key>	<string>Verander website titel</string>
<key>Rounded rectangle</key>	<string>Afgeronde rechthoek</string>
<key>Textbox</key>	<string>Tekstvak</string>
<key>Background Pattern</key>	<string>Wijzig achtergrond</string>
<key>PDF Export</key>	<string>Exporteer als PDF</string>
<key>Add Shadow Frame</key>	<string>Voeg schaduwlijst toe</string>
<key>Profile</key>	<string>Configureer</string>
<key>Indent</key>	<string>Inspringen</string>
<key>Info</key>	<string>Info</string>
<key>No</key>	<string>Nee</string>
<key>Slideshow</key>	<string>Diavoorstelling</string>
<key>Sort by %@</key>	<string>Sorteer op %@</string>
<key>Rounded dash stroke</key>	<string>Stippellijn rond</string>
<key>Short dash stroke</key>	<string>Stippellijn kort</string>
<key>Submit to Web Showcase</key>	<string>Showroom</string>
<key>Yes</key>	<string>Ja</string>
<key>All</key>	<string>Alles</string>
<key>Grid Options</key>	<string>Rasteropties</string>
<key>Header</key>	<string>Koptekst</string>
<key>Hide</key>	<string>Verberg</string>
<key>Pop-Up Options</key>	<string>Pop-up opties</string>
<key>Move</key>	<string>Verplaats</string>
<key>Backward</key>	<string>Naar achteren</string>
<key>Forward</key>	<string>Naar voren</string>
<key>Backup and Restore</key>	<string>Back-up maken en terugzetten</string>
<key>Import</key>	<string>importeer pagina</string>
<key>HTML Snippet</key>	<string>HTML-fragment</string>
<key>Source Code</key>	<string>Broncode</string>
<key>Remove Background</key>	<string>Achtergrond verwijderen</string>
<key>Add New</key>	<string>Voeg in</string>
<key>Buttons</key>	<string>Knoppen</string>
<key>Touch Gestures</key>	<string>Aanraak bewegingen</string>
<key>Video Tutorials</key>	<string>Video Tutorials</string>
<key>File Name</key>	<string>Bestandsnaam</string>
<key>Contact Us</key>	<string>Contacteer ons</string>
<key>Email</key>	<string>e-mail</string>
<key>HTML Egg</key>	<string>HTML Egg</string>
<key>HTML Egg - iOS Web Page Creator</key>	<string>HTML Egg - iOS Web Page Creator</string>
<key>BackG</key>	<string>Fond</string>


<key>Welcome</key>	<string>Welkom</string>
<key>User Guide</key>	<string>Handleiding</string>
<key>Feedback</key>	<string>Feedback</string>
<key>File</key>	<string>Bestand</string>
<key>Edit</key>	<string>Wijzig</string>
<key>View</key>	<string>Weergave</string>
<key>Format</key>	<string>Opmaak</string>
<key>Settings</key>	<string>Instellingen</string>
<key>Windows</key>	<string>Venster</string>
<key>Help</key>	<string>Help</string>

<key>Close</key>	<string>Sluit</string>
<key>Quit</key>	<string>Afsluiten</string>
<key>Print</key>	<string>Afdrukken</string>
<key>New</key>	<string>Nieuw</string>
<key>Open</key>	<string>Open</string>

<key>New...</key>	<string>Nieuw</string>
<key>Open...</key>	<string>Open</string>
<key>Create New Website</key>	<string>Nieuw</string>
<key>Open Saved Website</key>	<string>Open</string>

<key>Refresh Listings</key>	<string>Vernieuwen Listing</string>
<key>Listing</key>	<string>Listings</string>
<key>Sort By</key>	<string>Sorteer Op</string>
<key>Arrange</key>	<string>Orden</string>

<key>Personalizations</key><string>Personalisaties</string>
<key>Contacts</key><string>Contacten</string>

<key>Line</key><string>Lijn</string>
<key>Cards Per Page</key><string>Kaarten Per Pagina</string>

<key>First Name</key><string>Voornaam</string>
<key>Last Name</key><string>Achternaam</string>
<key>Phone</key><string>Telefoonnummer</string>
<key>Full Address</key><string>Adres</string>
<key>Address Components</key><string>adres Components</string>


<key>Add New...</key><string>Nieuw toevoegen ...</string>
<key>New Blank</key><string>Nieuw leeg</string>
<key>New From Template</key><string>Nieuw van sjabloon</string>


<key>Notes</key><string>Notes</string>

<key>New Profile</key><string>Nieuw profiel</string>
<key>New Database</key><string>Nieuwe database</string>

<key>Copy Format</key><string>Kopieer stijl</string>
<key>Outline</key><string>schets</string>
<key>Zoom Bubble</key><string>Vergroot foto</string>

<key>Text</key><string>Tekst</string>
<key>Photo</key><string>Foto</string>
<key>Photo Grid</key><string>Foto Grid</string>

<key>New Blank Page</key><string>Nieuwe lege pagina</string>
<key>New Blank Form</key><string>Nieuw leeg webformulier</string>
<key>Add Into Website</key><string>Toevoegen in website</string>
<key>Import from URL</key><string>Importeren uit URL</string>
<key>Export This Page</key><string>Exporteer pagina </string>
<key>Export Entire Website</key><string>Exporteer gehele website</string>
<key>Website Preferences</key><string>Website Instellingen</string>
<key>Page Preferences</key><string>Pagina-instellingen</string>

<key>Upload Documents and Other Files</key><string>Upload documenten en bestanden</string>

<key>Quick Refresh (Text)</key><string>Snel pagina vernieuwen</string>
<key>Quick Refresh All (Text)</key><string>Snel alles vernieuwen</string>

<key>New Base Template</key><string>Nieuwe basis template</string>
<key>New Website</key><string>Nieuwe website</string>
<key>Open Website Folder</key><string>Folder openen</string>
<key>Open Single Page</key><string>Webpagina openen</string>
<key>Open Single Form</key><string>Formulier openen</string>

<key>Export to PDF</key><string>Exporteren naar PDF</string>

<key>Save</key><string>Opslaan</string>
<key>Save As</key><string>Opslaan als</string>

<key>Photo</key><string>Foto</string>
<key>Getting Started</key>	<string>Ermee beginnen</string>
<key>More Apps</key>	<string>Meer</string>
<key>Video Tutorials</key>	<string>Video uitleg</string>
<key>User Guide</key>	<string>Gebruikershandleiding</string>
<key>Support Site</key>	<string>Support Site</string>

</dict>
</plist>
